
.index-btn {
	padding: 10px; width: 355px; font-size: 20px; float: left; background-color: rgb(0, 147, 232); background-image:url(c11.png); background-repeat:no-repeat;background-size:auto; background-position: left;

}
.index-btn .icons {
	color: rgb(255, 255, 255); float: left;
}
.index-btn .fa-flash {
	color: rgb(0, 147, 232);
}
.index-btn strong {
	color: rgb(255, 255, 255); padding-top: 15px; padding-left: 10px; float: left;
}
.index-btn small {
	width: 205px; color: rgb(204, 235, 244); padding-top: 7px; padding-left: 11px; font-size: 14px; float: left;
}
.index-btn-mid {
	padding: 10px; width: 355px; font-size: 20px; margin-left: 38px; float: left; background-color: rgb(150, 199, 70);background-image:url(c22.png); background-repeat:no-repeat;background-size:auto; background-position: left;

}
.index-btn-mid .icons {
	color: rgb(255, 255, 255); float: left;
}
.index-btn-mid .fa-cloud-upload {
	color: rgb(150, 199, 70);
}
.index-btn-mid strong {
	color: rgb(255, 255, 255); padding-top: 15px; padding-left: 10px; float: left;
}
.index-btn-mid small {
	width: 205px; color: rgb(255, 255, 255); padding-top: 7px; padding-left: 11px; font-size: 14px; float: left;
}
.index-btn-last {
	padding: 10px; width: 355px; font-size: 20px; float: right; background-color: rgb(235, 97, 0);;background-image:url(c33.png); background-repeat:no-repeat;background-size:auto; background-position: left;
}
.index-btn-last .icons {
	color: rgb(255, 255, 255); float: left;
}
.index-btn-last .fa-shield {
	color: rgb(235, 97, 0);
}
.index-btn-last strong {
	color: rgb(255, 255, 255); padding-top: 15px; padding-left: 10px; float: left;
}
.index-btn-last small {
	width: 205px; color: rgb(255, 255, 255); padding-top: 7px; padding-left: 11px; font-size: 14px; float: left;
}
.about-all {
	margin: 0px auto; padding: 10px 0px; width: 880px;
}
.about-content {
	line-height: 30px;
}
.pagebar {
	text-align: center;
}
.page {
	padding: 2px 8px;
}
.now-page {
	height: 20px; color: rgb(255, 255, 255); font-weight: bold; background-color: rgb(0, 147, 232);
}
.cats h4 {
	font-size: 16px;
}
.dd-options li {
	padding: 0px; height: 61px; line-height: 20px;
}
.dd-container label {
	font-weight: normal;
}
.dd-container {
	font-family: Verdana,"Microsoft YaHei";
}
.dd-container a {
	color: rgb(68, 68, 68); font-weight: normal; text-decoration: none;
}
.partner {
	clear: both;
}
.partner-btn {
	padding: 15px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 205px; text-align: center; font-size: 20px; float: left;
}
.partner-btn .icons {
	color: rgb(0, 147, 232);
}
.partner-btn .fa-stack-1x {
	color: rgb(255, 255, 255); font-size: 40px;
}
.partner-btn strong {
	color: rgb(0, 147, 232); font-size: 30px;
}
.partner-btn small {
	font-size: 14px;
}
.partner-btn-mid {
	padding: 15px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 205px; text-align: center; font-size: 20px; margin-left: 20px; float: left;
}
.partner-btn-mid .icons {
	color: rgb(0, 147, 232);
}
.partner-btn-mid .fa-stack-1x {
	color: rgb(255, 255, 255); font-size: 40px;
}
.partner-btn-mid strong {
	color: rgb(0, 147, 232); font-size: 30px;
}
.partner-btn-mid small {
	font-size: 14px;
}
.partner-btn-three {
	margin: 0px 20px; padding: 15px 0px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 205px; text-align: center; font-size: 20px; float: left;
}
.partner-btn-three .icons {
	color: rgb(0, 147, 232);
}
.partner-btn-three .fa-stack-1x {
	color: rgb(255, 255, 255); font-size: 40px;
}
.partner-btn-three strong {
	color: rgb(0, 147, 232); font-size: 30px;
}
.partner-btn-three small {
	font-size: 14px;
}
.apply span.lc2 {
	margin-left: 105px;
}
.apply span.lc3 {
	margin-left: 110px;
}
.apply span.lc4 {
	margin-left: 92px;
}
.apply span.lc5 {
	margin-left: 100px;
}
.apply span.lc6 {
	margin-left: 105px;
}
.pay_table {
	margin-bottom: 35px; border-collapse: collapse;
}
.pay_table tr td {
	border: 1px solid rgb(221, 221, 221); border-image: none; text-align: center; line-height: 70px;
}
.pay_table tr td.td1 {
	padding: 10px 30px; text-align: left; line-height: 28px;
}
.pay_table tr td.td2 {
	text-align: left; padding-left: 10px;
}
.pay_table tr td i {
	margin-right: 5px; vertical-align: middle; display: inline-block;
}
.support_footer {
	color: rgb(102, 102, 102); padding-top: 20px; margin-top: 20px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: dashed;
}
.support_footer_title {
	text-align: center; font-size: 16px;
}
.support_footer_content {
	margin: 0px auto; width: 350px;
}
.support_footer .title11 {
	padding: 4px 0px 0px 5px; font-size: 16px; float: left;
}
.support_footer .title12 {
	padding-left: 5px; font-size: 12px; float: left;
}
.support_footer .box11 {
	width: 135px; text-align: center; margin-top: 20px; float: left;
}
.support_footer .box12 {
	width: 135px; text-align: center; margin-top: 20px; float: right;
}
.sales_text {
	color: rgb(0, 147, 232); font-size: 14px;
}
.sales_ico {
	padding: 5px 0px 5px 14px; border: 1px solid rgb(221, 221, 221); border-image: none; margin-top: 10px;
}
.sales_ico a {
	color: rgb(0, 147, 232); text-decoration: none;
}
